html { overflow-x:hidden; }
.content-header {
	position: relative;
	padding: 0 0 3px 8px
}

.content-header>.breadcrumb {
    position: relative;
    top: 0;
    right: 0;
    float: none;
    margin-top: 0px;
    padding-left: 10px;
    background: #ecf0f5;
}

.main-footer {
    padding: 7px;
    color: #444;
    border-top: 1px solid #eee;
}

[v-cloak] {
  display: none;
}

.grid-btn{
	margin-bottom:12px;
}
.grid-btn .btn{
	margin-right:10px;
}
.pointer{cursor: pointer;}

.ml-10 { margin-left:0 !important; }
@media (min-width: 768px) {
	.ml-10 { margin-left:10px !important; }
	.col-sm-10 {width: 70%;padding-left: 0px;}
	.col-sm-2 {width: 24%;}
}
tbody > tr > th {font-weight: normal; }
.panel .table { margin:0 0; }
.panel .pagination { margin:0; }
.panel-default>.panel-heading {background-color: #f5f5f5;}
.row{
	border-top: 1px solid #ddd;
	margin:0;
	padding:20px 2px 0px 2px;
}
.col-xs-6{padding-left: 0px;padding-right: 0px;}
.form-horizontal .form-group {margin-left:0px;margin-right:0px;}
.form-horizontal{
	width:1020px;
	padding-top:20px;
	margin: auto;
}





.panel-heading .panelTitle{
	color:#3c8dbc;
}
.panel-default>.panel-heading{
	color: #777;
}
.panel-default>.panel-heading .btn-sm{
	width:75px;
}
.panel-heading .panelTitle .fa-search{
	color: #2b7cbd;
}
.panel-heading .pr10{
	float:right;
	position: relative;
}
.panel-heading .pr10 .fa-search{
	color:#fff;
	position: absolute;
    left: 10px;
    top: 3px;
}
.fa-search-joe{
	color:#fff;
	position: absolute;
    left: 90px;
    top: 4px;
}
.panel-heading .pr10 .fa-exchange{
	position: absolute;
    right: 76px;
    top: 3px;
    color: #fff;
}
.panel-heading .pr10 .fa-arrow-circle-o-up{
	font-size: 22px;
}
.row{
	border-top: 1px solid #ddd;
	margin:0;
	padding:20px 2px 0px 2px;
}
.col-xs-6{padding-left: 0px;padding-right: 0px;}
.form-horizontal .form-group {margin-left:0px;margin-right:0px;}
.form-horizontal{
	width:550px;padding-top:40px;
	margin:0 auto;
}
#goBack{
    border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#goBack .panel-body table{
	text-align:center;
}
#feedbackAdd{
	border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#alterFeedBack{
	border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#lookFeedBack{
	border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#addUser{
	border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#sshow{
	border: 3px solid #c0c0c0;
    padding:5px 5px 5px 5px;
    background-color: #fafafa;
}
#nurseAdd{
	border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#nurseUpdate{
	border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#nurseDetail{
	border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#alterUser{
	border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#addUserDialog{
    border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#orderUpdate{
    border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#orderAdd{
    border: 1px solid #ccc;
    margin:10px 30px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#service{
    border: 1px solid #ccc;
    margin:10px 100px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
#service .line{
    height: 40px;
    border-bottom: 1px dashed #ccc;
    margin: 0 20px;
}
.content-wrapper .inquire{
	width:100%;
	height:206px;
	border:1px solid #dddddd;
	background-color: #fff;
	height: 196px;
}
.content-wrapper .inquire .inquire-top{
	height:40px;
	border:1px solid #dddddd;
	background-color: #f5f5f5;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    margin: 5px 10px 0 10px;
    padding: 7px 30px;
    position: relative;
}
.content-wrapper .inquire .inquire-top .query_operation{
	float:left;
}
.query_operation .fa-search{
	color:#2b7cbd;
}
.content-wrapper .inquire .inquire-top .query_operation_r{
	float:right;
	margin-right: 30px;
	position: relative;
}
.content-wrapper .inquire .inquire-top .query_operation_r:before{
	display:block;
}
.query_operation_r .fa-search{
	position: absolute;
    top: 8px;
    left: 12px;
    color: #fff;
}
.query_operation_r .fa-exchange{
	position: absolute;
    top: 8px;
    right: 50px;
    color: #fff;
}
.content-wrapper .inquire .inquire-top .query_operation_r input[type="button"]{
	width: 75px;
    height: 28px;
    padding-left: 20px;
    color: #fff;
    background-color: #22abd3;
    border-radius: 4px;
    border: none;
}
.content-wrapper .inquire .inquire-top .fa-arrow-circle-o-up{
	position: absolute;
    right: 23px;
    top: 11px;
    font-size: 20px;
    color: #2b7cbd;
    cursor: pointer;
}
.content-wrapper .inquire .inquire-bottom{
	height: 135px;
    border: 1px solid #dddddd;
    margin: 5px 10px;
    background-color: #f9f9f9;
}
.content-wrapper .inquire .inquire-bottom ul li{
	width: 22%;
	float:left;
	list-style-type:none;
	font-size:12px;
	font-weight:700;
	position: relative;
    margin:9px 15px 0 20px;
}
.content-wrapper .inquire .inquire-bottom ul li .fa-search{
	position: absolute;
	top: 7px;
    right: 6px;
    color:#a4a7b3;
}
.content-wrapper .inquire .inquire-bottom ul li input{
	width:218px;
	height:28px;
	border:1px solid #cdcdce;
	border-radius:5px;
	background-color:#ededed;
	font-size:12px;
	font-weight:400;
	text-indent:10px;
	margin-top: 5px;

}
.content-wrapper .inquire .inquire-bottom ul li .btn{
	position: absolute;
	top: 24px;
    right: 47px;
    background-color:#f9f9f9;
    border: 1px solid #cdcdce;
    height: 28px;
    width: 28px;
}
.content-wrapper .inquire .inquire-bottom ul .name input{
	background-color:#fff;
}
.start_using .xla_k{
	height:28px;
	width:218px;
	border-radius:5px;
	text-indent:10px;
	margin-top: 5px;
}
.btn-default {
	color: #fff;
    background-color: #22abd3;
    border-color: #22abd3;
    width:75px;
}
.btn-default:hover{
	color: #fff;
    background-color:#22abd3;
    border-color: #22abd3;
}
.btn-default:active{
	color: #fff;
    background-color:red;
    border-color: #22abd3;
}

.btn-warning {
	color: #fff;
    background-color: #8000ff;
    border-color: #8000ff;
    width:75px;
}
.btn-warning:hover{
	color: #fff;
    background-color:#8000ff;
    border-color: #8000ff;
}
.btn-warning:active{
	color: #fff;
    background-color:red;
    border-color: #8000ff;
}
ul{
	list-style:none;
}
ol{
	margin-bottom: 5px;
}
.panel-body{
	padding:6px;
}
#addUserDialog .panel-body .form-horizontal{
	margin:0 1%!important;
	width: 98%;
}
#addUserDialog .panel-body .form-horizontal .form-group .control-label{
	padding-left:5px!important;
	padding-right:5px!important;
	text-align: justify;
}
#addUserDialog .panel-body .form-horizontal .form-group .control-label:after{
	display: inline-block;
    content: "";
    width: 100%;
}
.panel{
	 margin-bottom: 5px;
}
#order{
	border: 1px solid #ccc;
    margin: 10px 100px;
    background-color: #fafafa;
    border-top: 8px solid #2e8ded;
}
.head{
	width:100%;
	height:100px;
	background-color:#ccc;
}
.col-sm-5{
	width: 33.666667%;
}

.hidden {
	display: none;
}
.tempMenu {
	display: none;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 50px;
	background-color: #000;
}
.tempMenu .treeview-menu {
	display: block;
}
.sidebar-collapse .main-sidebar .sidebar-menu > li:hover .tempMenu {
	display: block;
}
.sidebar-collapse .main-sidebar .sidebar-menu > li:hover .tempMenu.hidden {
	display: none;
}
.r{
	display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}
.survey{
	font-weight: 700;
    font-size: 16px;
    color: #a9a7ba;
    border-bottom: 1px dashed;
    width: 30%;
}
#question{
	padding-left: 135px;
}
#summarize{
	padding-left: 135px;
}
#question .quiz{
	font-weight:700;
}
#summarize .quiz{
	font-weight:700;
}
#question input[type=checkbox],input[type=radio]{
	margin-right:5px;
	margin-left: 5px;
}
#q17 input[type=text]{
	height: 50px;
}

.control-switch{
    height: 45px;
    padding: 15px;
}
